/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

a {
	text-decoration: underline;
}
.fl-post-feed-title { margin-bottom:0!important; }

.fl-post-feed-post { padding-bottom:0!important; }

.inset-text {
	color: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.inset-background {
	margin: 10px 0 0 0!important;
	border-top: 2px solid #5bc6e8;
	background:#005a8b;
	padding: 0 0 5px 0;
}

.inset-background-small {
  background: #FFF;
	margin: 0 10px 0 0!important;
}

.post-list { 
  border: 0px solid #005A8B; 
	margin-top:-2px;
}

.logo-color {
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

/* Menu */

.fl-menu li {
	position: static !important;
}
#menu-item-2883.fl-has-submenu .sub-menu {
	top: auto;
	width: 100%;
}
#menu-item-2924.fl-has-submenu .sub-menu, #menu-item-2925.fl-has-submenu .sub-menu, #menu-item-3843.fl-has-submenu .sub-menu, #menu-item-2928.fl-has-submenu .sub-menu {
	position: absolute;
	left: auto;
	z-index: 10;
	top: auto;
}

.simpleSubLinks li {
	font-weight: normal;
}

hr.hr-line { width:100%; border: 0.5px solid #333; margin:5px 0 10px 0; }

.fl-node-5bb7900d8f75c > .fl-module-content { margin: 0; }

h2.fl-post-feed-title { line-height:80%;
}

.type-post { 
	font-size:20px; 
}

.fl-post-slider-title, body .fl-post-grid-text a {
	text-decoration:underline;
}

.button-style .fl-button-wrap {
	margin: 10px 0 0 0!important;
	border-top: 4px solid #ee8d09;
	background:#005a8b;
	padding: 0 0 5px 0;
}

.fl-module-post-grid { 
	background: #e0ded8; 
}

ul { padding-top:10px; }

.invert-color { filter: invert(100%); }

.main-logo { max-width: 200px; }

.city-logo {  }

.fl-module-post-grid {
	background:#fff!important; 
}

.fl-icon a:hover { text-decoration:none!important; }
/* Tablepress Paginate button */

.dataTables_paginate a {
	color: #00558C !important;
}
.dataTables_paginate a:hover {
	color: #EE8D09 !important;
}

.paginate_button:after, .paginate_button:before {
	color: #00558C;
}

.paginate_button:hover:after, .paginate_button:hover:before {
		color: #ee8d09;
}

/* Buttons, Badges and Icons */

.badge-success {
    background-color: #64A70B;
}

.badge-warning {
    background-color: #F1C400;
}


.btn.btn-recovery {
    background-color: #e29900;
    color: #fff;
    border-radius: 0;
    text-transform: uppercase;
}

.nav-pills .bg-recovery {
    background-color: #e29900;
    color: #fff;
    border-radius: 0;
    text-transform: uppercase;
}

.nav-pills .bg-recovery.active, .nav-pills .bg-recovery:hover {
    background-color: #f3a51e;
    color: #fff;
    border-radius: 0;
    text-transform: uppercase;
}

.btn-recovery:active, .btn-recovery:hover  {
    background-color: #e86603;
    color: #fff;
}

/* Fontawesome Icons */
.fa-file-pdf-o, a > .fa-file-pdf-o {
  color: #D52B1E;
}
.fa-file-word-o, a > .fa-file-word-o {
  color: #009FDA;
}
.fa-file-excel-o, a > .fa-file-excel-o {
  color: #69BE28;
}
.fa-file-powerpoint-o, a > .fa-file-powerpoint-o {
  color: #B32B1D;
}
a:hover .fa {
  color: #595959;
}

/* Misc */
.fl-number .fl-number-text, .fl-number .fl-number-circle-container {
    position: relative;
    z-index: 1;
    text-align: center;
}

/* Menu and Links */
.fl-menu li {
    position: static;
}

/* This stops the recovery menu from being unclickable sometimes */
.fl-builder-shortcode-mask-wrap {
    position: absolute;
    pointer-events: auto;
}

.ultraMenu a {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
}
.ultraMenu .fl-menu-toggle {
    color: white;
}

.ultraMenu .sub-menu a {
    color: #00558C;
    text-decoration: underline;
}

.ultraMenu .sub-menu a:hover {
    color: #EE8D09;
    text-decoration: underline;
}

.ultraMenu .sub-menu .recoveryMenu a {
    text-decoration: underline;
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 0;
    display: inline-block;
}

.ultraMenu .sub-menu .recoveryMenu a:hover {
    color: #EE8D09;
}

/* Events Calendar */

/* .tribe-event-schedule-details { font-size:22px; }

.tribe-delimiter { display:none; }

.tribe-events-list-separator-month { font-size:26px; }

.tribe-events-venue-details { font-weight:normal; font-size:20px; }

.tribe-events-event-meta .column, .tribe-events-event-meta .tribe-events-meta-group {
	font-size:20px;
}

.tribe-events-page-title { font-size:50px; } */

/* @media (max-width:768px) {
	.fl-node-5c361dbac00a0 {
		text-align:center!important; 
	}
	.fl-menu-responsive-toggle-mobile { text-align:center!important; }
}

 */

@media (max-width: 768px)
{
/*This is just removing some default styles(not required)*/
	#menu-ultra-menu .recoveryHelp .sub-menu {
		left: 0;
		width: 100%;
	}
}

@media (max-width: 425px)
{
/*This is just removing some default styles(not required)*/
	#menu-ultra-menu .recoveryHelp .sub-menu {
		position: relative;
		left: 0;
		width: 100%;
	}
}